
Foreman - Bug #243

When adding classes for in individual hosts, Adding then immediately Removing the class does not

work

05/11/2010 01:40 AM - Bash Shell

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When editing a Host, you can select a class from the Available class list and add it to Included classes.

However, when you click on the Included classes to remove a recently added class, the class name does not reappear in the

"Available Classes" list.

You have to undo your changes by reloading the page to see the class again in Available class.

Also, when a Class is removed from the Included Classes list, there is no visual clue as to which class was just removed.

Associated revisions

Revision 85d3461d - 05/28/2010 04:25 AM - Ohad Levy

fixes #243 - When adding classes for in individual hosts, Adding then immediately Removing the class does not work

History

#1 - 05/16/2010 12:42 PM - Ohad Levy

- Category set to Web Interface

- Status changed from New to Assigned

- Assignee set to Ohad Levy

- Target version set to 0.1-5

#2 - 05/28/2010 04:29 AM - Ohad Levy

- Status changed from Assigned to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 85d3461d6192dae5d89f4208f7bce977e718f534.

#3 - 05/28/2010 09:41 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
